Range-v3 Range algorithms, views, and actions for the Standard Library |

All Classes Files Functions Variables Typedefs Friends Macros Modules Pages
Public Member Functions | List of all members
ranges::v3::advance_to_fn Struct Reference
Utility

## Public Member Functions
template<typename I >
void | operator() (I &i, I s) const
template<typename I , typename S >
void | operator() (I &i, S s) const